# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#-----------------------------------------------------------------------
# Hackathon-Repo module log4j.properties
#
#   NOTE
#   ----
#      Log4j uses the following logging levels:
#      debug,info,warn,error,fatal
#
#      To set the logging level of {fullClassName} to {loglevel},
#      add a line to this file of the following form:
#   
#               log4j.logger.{fullClassName}={loglevel}
#
#      For example, to make 'com.example.MyExample' produce 'debug'
#      logs, add a line like this:
#   
#               log4j.logger.com.example.MyExample=debug
#
#
#   WARNING
#   -------
#       Log properties in this log4j.properties file override/augment
#       those in the webapp's main log4j.properties.
#    
#-----------------------------------------------------------------------
log4j.logger.C2.Hackathon_Repo.demoamp.DemoComponent=debug
log4j.logger.org.alfresco.repo.jscript.ScriptLogger=debug
log4j.logger.org.alfresco.repo.jscript=debug
log4j.logger.org.alfresco.repo.web.scripts=debug